// base width
$max-width : 1400px;
$max-width-small : 1000px;
$custom-width : 1600px;

// typography
$base-font-size : 16px;
$base-line-height : 1.45;

$font-size : 1rem !default;

// fonts
@import url('//fonts.googleapis.com/css?family=Roboto:100,300,400,500,700&subset=cyrillic-ext');
@import url('//fonts.googleapis.com/css2?family=Old+Standard+TT:ital@1&display=swap');

// font and weight for heading
$base-font-family : 'Roboto', 'Hevletica', Arial, sans-serif;
$base-font-weight : 300;

$paragraph-title-font : 'Old Standard TT', serif;
;
$paragraph-font-size : 1rem;

// colors
$colors : (
        primary: #58A193,
        secondary: #6C757D,
        success: #28A745,
        info: #5790AD,
        warning: #FFC107,
        danger: #810a10,
        light: #F8F9FA,
        dark: #28292e,
        bg: #F1FAF6
);

// breakpoints
$media-breakpoints : (
    // Extra small screen / phone
        xs: 0,
    // Small screen / phone
        sm: 544px,
    // Medium screen / tablet
        md: 768px,
    // Large screen / desktop
        lg: 992px,
    // Extra large screen / wide desktop
        xl: 1200px,
    // super extra
        xxl: 1920px
) !default;


// transition
$transition : all .2s ease-in-out;